E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GSsl::MbedTls::Certificate Class Reference

Holds a mbedtls_x509_crt structure. More...

`#include <gssl_mbedtls.h>`

## Public Member Functions
void | load (const std::string &file)
bool | loaded () const
mbedtls_x509_crt * | ptr ()
mbedtls_x509_crt * | ptr () const

## Detailed Description

Holds a mbedtls_x509_crt structure.

Definition at line 69 of file gssl_mbedtls.h.

The documentation for this class was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_mbedtls.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gssl/gssl_mbedtls.cpp